
/* Meat --------------------------------------------------- */

#speedTest {
	background: #FFF;
	margin-bottom: 8em;
	padding: 10px;
}


#content {

}

p {
	margin-bottom: 10px;
}

a {
	color: #1f5796;
}
a:hover {
	color: #cc0000;
	cursor: pointer;
}


/* Speed Test Area ------------------------------------------------- */
.titleLink {
	height: 64px;
	margin-bottom: 1em;
}
.titleMobile {
	display: none;
}
h1.title {
	float: left;
	background: url(/images/speedtest/SpeedTest0414.png) no-repeat;
	display: block;
	width: 278px;
	height: 64px;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	cursor: pointer;
}
h2.megaSpeedTest {
	float: right;
	display: block;
	width: 332px;
	height: 46px;
	text-indent: -9999px;
	font-size: 0;
	margin-top: 10px;
}
h2.megaSpeedTest a {
	float: left;
	background: url(/images/speedtest/TrySpeedTestPlus1113.png) no-repeat;
	display: block;
	width: 332px;
	height: 46px;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
#v3Container {
	clear: both;
	width: 100%;
	border: 1px solid #a3afbe;
	border-radius: 3px;
	margin-bottom: 10px;
	padding: 10px 0 0;
}

#flashSpeedtest {
	padding: 0 0 0 8px;
	float: left;
}

#speedTestPlus {
    float: left;   
    background: #FFFFFF;
    font: normal 19px/24px Arial,sans-serif;
    color: #4e545e;
    text-align: right;
    padding-top: 8px;
}
#speedTestPlus a {
    font-size: 16px;
}
.testHeader {
	height: 20px;
}
.testHeader p {
	font-size: 1.1em;
	font-weight: bold;
	text-align: right;
	margin: 0 50px 0 10px;
	float: left;
}
#testContainer {
    background: #64758d;
    border: 1px solid #172136;
    float: left;
    width: 100%;
    margin-bottom: 10px;
    padding-top: 10px;
}
.noflash {
	background: #f8f8f8;
	border: 1px solid #8d8d8d;
	border-radius: 3px;
	width: 680px;
	height: 358px;
	padding: 20px;
}


/* Animated GIF ------------------------------------------------- */

#beforeQual {
	float: left;
	margin: 0 0 0 0;
        border: 0;
	margin-left: 10px;
}
.graphicAd a {
  background: url(/speedtest/ad/ad_bkgd_1113.png) no-repeat;
  width: 250px;
  height: 398px;
  display: block;
  text-decoration: none;
}
.graphicAd div {
  position: relative;
  top: 280px;
  left: 25px;
  font: normal 24px/26px Arial,sans-serif;
  color: white;
}
.graphicAd div span {
  font-weight: bold;
  font-size: 30px;
}
.graphicAd img, .pricingButton img {
	display: block;
}
.pricingButton {
	background-color: #09243f;
	color: #FFFFFF;
	font-size: 1em;
	line-height: 1.8em;
	height: 69px;
	padding: 9px 0 0 15px;
}
.pricingButton span {
	font-size: 1.5em;
	font-style: italic;
	font-weight: bold;
}
.text, .button {
	float: left;
}
.pricingButton .text {
	font-size: 2em;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
}
.pricingButton .button {
	position: relative;
	top: 23px;
	right: -7px;
}

.privacy {
	position: relative;
	text-align: center;
}

.tooltip {
        cursor: help;
	color: #014e6e;
	text-decoration: underline;
	font-size: 11px;
}

/* Social Sharing, History, and Speed Group ------------------------------------------------- */

#shs {
	clear: both;
}
#social, #historyToggle, #speed {
	float: left;
	border-right: 1px solid #cbd2dc;
	padding: 10px;
}
#social {
	width: 215px;
	padding-top: 20px;
}
#social a, #social span {
	position: relative;
	color: #26303f;
	font-size: 1.3em;
	text-decoration: none;
	float: left;
}
#social img {
	vertical-align: text-bottom; 
}
#historyToggle {
	width: 200px;
	height: 16px;
	padding-top: 20px;
}
#speed {
	border-right: 0;
	color: #314361;
	font-size: 1.2em;
	line-height: 1.3em;
}
.showHistory {
	background: url(/speedtest/images/history_toggle_plus.png) 0 -4px no-repeat;
	font-size: 1.2em;
	padding-top: 4px;
	padding-bottom: 8px;
	padding-left: 32px;
}
.hideHistory {
  background: url(/speedtest/images/history_toggle_minus.png) 0 -4px no-repeat;
  	font-size: 1.2em;
	padding-top: 4px;
	padding-bottom: 8px;
	padding-left: 32px;
}
.historyTable {
  display:none;
}
.historyTable table {
	width: 100%;
}
.historyTable td {
	border-left: 0;
	border-right: 0;
}


#savedresultstable {
	font-size: 1.2em;
}
#savedresultstable th {
	background: none;
	border-width: 1px 0;
	color: #324363;
	text-align: left;
}
.fair {
	background: url(images/mos/fair.png) no-repeat;
}
.poor {
	background: url(images/mos/bad.png) no-repeat;
}
.unknown {
	background: url(images/mos/unknown.png) no-repeat;
}
.good {
	background: url(images/mos/good.png) no-repeat;
}

.troublelinkLeft {
	float: left;
}
.troublelinkRight {
	float: right;
}
.troublelinkLeft, .troublelinkRight {
	font-size: 12px;
}
.additionalPromos, .speedtestPlusMobile , .helpfulLinks {
	display: none;
}
.nobr {
	white-space: nowrap;
}



@media only screen and (max-width: 593px){
	a {
		color: #1a3da0;
	}
	#container {
		background: #ffffff;
		background: -moz-linear-gradient(top, #e3e8f1 0%, #ffffff 25%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e8f1), color-stop(25%,#ffffff));
		background: -webkit-linear-gradient(top, #e3e8f1 0%,#ffffff 25%);
		background: -o-linear-gradient(top, #e3e8f1 0%,#ffffff 25%);
		background: -ms-linear-gradient(top, #e3e8f1 0%,#ffffff 25%);
		background: linear-gradient(to bottom, #e3e8f1 0%,#ffffff 25%);
	}
	#speedTest {
		background: transparent;
		margin-bottom: 0;
		padding: 0;
	}
	.titleLink {
		display: none;
	}
	.titleMobile {
		display: block;
	}
	.titleMobile img {
		width: 100%;
		height: auto;
	}
	.titleMobile h2 {
		display: none;
	}
	.speedtestPlusMobile {
		display: block;
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top,  #e7ecf6 0%, #fefefe 50%, #e5ecf5 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7ecf6), color-stop(50%,#fefefe), color-stop(100%,#e5ecf5)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #e7ecf6 0%,#fefefe 50%,#e5ecf5 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #e7ecf6 0%,#fefefe 50%,#e5ecf5 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #e7ecf6 0%,#fefefe 50%,#e5ecf5 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #e7ecf6 0%,#fefefe 50%,#e5ecf5 100%); /* W3C */
		border: 1px solid #cdd8e0;
		border-width: 1px 0;
		font-size: 1em;
		font-weight: normal;
		text-align: center;
		margin-bottom: 0;
		padding: 1em 0;	
	}
	.speedtestPlusMobile a {
		background: none;
		font-size: 14px;
		text-indent: 0;
		line-height: 18px;
		text-decoration: underline;
		font-weight: normal;
	}
	#v3Container {
		border: 0;
	}
	#flashSpeedtest {
		padding: 0 0 0 0;
		float: none;
	}
	.noflash {
		background: transparent;
		border: none;
		font-size: .9em;
		height: auto;
		width: 95%;
		padding: 1em;
		border-top: 1px solid #cdd8e0;
		border-bottom: 1px solid #cdd8e0;
		border-radius: 0;
		
	}
	.testHeader {
		text-align: center;
		height: 35px;
	}
	.testHeader p {
		display: block;
		font-size: .8em;
		font-weight: bold;
		text-align: center;
		width: 100%;
	}
	.graphicAd {
		display: none;
	}

	#shs {
		display: none;
	}
	#social, #historyToggle, #speed {
		border-right: none;
	}
	#social {
		display: none;
		border-right: none;
	}
	#social span {
		font-size: 1em;
	}
	.addthis_toolbox {
		float: left;
	}
	#savedresultstable {
		font-size: 1em;
	}
	.troublelinkLeft, .troublelinkRight {
		display: none;
	}
	.additionalPromos, .helpfulLinks  {
		display: block;
		border: none;
		padding: 1em;
	}
	.helpfulLinks  {
		border-top: 1px solid #cdd8e0;
	}
	.additionalPromos h3, .helpfulLinks h3 {
		display: block;
		color: #27404e;
	}
	.helpfulLinks h3 {
		margin-bottom: 1em;
	}
	.additionalPromos ul {
		margin-left: 2.5em;
	}
	.additionalPromos li {
		line-height: 1.2em;
	}
	.additionalPromos a {
		font-size: .75em;
	}
	.helpfulLinks p {
		text-align: center;
		font-size: 1em;
	}

}
